	margin:0;
	background-color:#9c87dc;

}


.main-form {
	width:85%;
	margin:auto;
	max-width:960px;
	height:450px;
	border-radius:2px;
	box-shadow: 0px 0px 5px 2px gray;
	background-color:#E6E6FA;
	text-align:center;
font-family: "Arial", Georgia, Serif;

}